@import url('https://fonts.googleapis.com/css2?family=Bungee+Spice&family=Faster+One&family=Rye&display=swap');
/*
********************* ESTILS GENERALS *************
*/
*{
    margin: 0px;
    padding: 0px;
}
body {
    font-family: Arial;
  }
h1{
    font-size:30px;
    font-family: 'Rye', cursive;
    animation: heartBeat; 
    animation-duration: 2s;
}
main{
    width: 100%;
    align-items: center;
    background-image: url(SRC/backterror.jpg);
    background-repeat: no-repeat;
}
h2 {
    color:white;
    text-shadow: 4px 4px 10px #ab0a0a;
    margin: 0px 20px 20px 20px;
}
p{
    text-justify:auto;
    font-size: small;
    margin-bottom: 10px;
}


/*
************************* LOGO *********************
*/

.logo {
    background-image: url(SRC/terror.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    text-align: center;
}
.logo img {
    width: 150px;
    height: 150px;
}

/*
********************* MENÚ NAVEGACIÓN *************
*/

nav {
    display: inline-block;
	width: 100%;
	text-align: center;
	position: sticky;
    top: 0;
    z-index: 100;
    background-color: rgb(0, 0, 0);
    border-bottom-style: outset;
    border-color: red;
}
nav ul {
    list-style-type: none;
    text-align: center;
}
nav li {
    display: inline-block;
    margin-right: 15px;
}
nav a {
    font-size: small;
    display: block;
    font-family: 'Bungee Spice', cursive;
    padding: 14px 16px;
    text-decoration: none;
    transition: all 0.5s ease;
} 
nav a:hover {
    background-color: wheat;
}
nav li.desplegable {
    display: inline-block;
}
nav .desplegable-contenido {
    display: none;
    position: absolute;
    background-color: rgba(17, 17, 17, 0.959);
    min-width: 120px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
nav .desplegable-contenido a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
nav .desplegable:hover .desplegable-contenido {
    display: block;
}

/*
********************** INFO VIDEOJUEGO *********************
*/

.cajon{
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    justify-content: space-evenly;
    color: white;
    margin-left: 10%;
}
.cajon .info{
    float: left;
    width: 60%;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: large;
    background-color: rgba(0, 0, 0, 0.603);
}
p{
    font-size: large;
}
span{
    color: #ab0a0a;
}
.cajon .tabla{
    float: right;
    width: 25%;
    width: clamp(25%,25%,27%);
    position: relative;
    height: 900px;
    
}

.tabla img{
    width: 100%;
    height: 40%;
}
.tabla{
    border-color: red;
    border-style: solid;
    background-color: black;
    
}
th{
    border-color: red;
    border-style: solid;
}
.info li{
    margin-left: 1rem;
}
.tabla h3{
    margin: 10px 0px 10px 10px;
}
.titulo_tabla{
    margin: 10px 0px 10px 0px;
}
/*
********************** FOOTER ************************
*/

footer {
    background-color: white;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-around;
    border-top: solid #665f53;
}
footer .footer-logos-rs{
    float: left;
	width: 25px;
	height: 25px;
	margin:4px;
	vertical-align: top;
    margin-top: 8px;
}
footer .copy{
    float: right;
    margin-top: 10px;
}
footer address{
    margin-top: 5px;
}
